/* THE LOUSY GOLFER CSS ---------------------

LOGO BG COLOR: 
  #A2AD82 rgb(162, 173, 130)

COLOR PALETTE:
  Heathered Gray  #b8b792
  Rangoon Green   #0f0d0a
  Judge Gray      #574937
  Hemlock         #5C5739
-------------------------------------------*/

/* Box Model Fix --------------------------*/
html {
  box-sizing: border-box;
  font-size: 62.5%; /* Set default to 10px */
}

*, *.before, *.after {
  box-sizing: inherit;
}

/* GLOBAL STYLES --------------------------*/
body {
  height: 100%;
}

/* Fonts ----------------------------------
  
  Examples

  Comments
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;

  Headers
  font-family: "Caveat Brush", cursive;
  font-weight: 400;
  font-style: normal;

  Text
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;

  Extra
  ont-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings: "wdth" 100;

------------------------------------------*/

body {
  background: white;
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.5rem;
  line-height: 1.3;
}

h1, h2, h3 {
  font-family: "Caveat Brush", cursive;
  font-weight: 500;
  font-style: normal;
}

h1 {
  font-size: 5rem;
  margin-top: 1;
  margin-bottom: 0;
}

h2 {
  font-size: 3.5rem;
  margin: 0;
}

h3 {
  font-size: 2.5rem;
  margin: 0;
}

/* LINKS ----------------------------------*/

/*  Rollover image styles  */
.figure {
  position: relative;
  /* width: 360px; can be omitted for a regular non-lazy image */
  max-width: 100%;
}
.figure img.Sirv.image-hover {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  object-fit: contain;
  opacity: 0;
  transition: opacity .2s;
}
.figure:hover img.Sirv.image-hover {
  opacity: 1;
}

a {
  color: black;
}

a:hover {
  color: #5C5739;
  text-decoration: none;
}

.btn {
  background: #5C5739;
  color:  white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.1rem;
  display: inline-block;
  padding: 5px;
  letter-spacing: 0.08em;
  line-height: 1;
  border-radius: 4px;
}

.btn:hover {
  background: #282204;
}

.content-wrapper {
  margin: 0 auto;
  max-width: 900px;
}

.content-wrapper-transp {
  margin: 0 auto;
  max-width: 900px;
  opacity: 1;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 75%; /* or any other percentage */
}

/* HOME -----------------------------------*/

.home {
  background: url(../images/background-tlg.jpg) no-repeat; 
  opacity: 0.8;
  background-size: cover;
  font-weight: 400;
}

.intro-home {
  font-size: 1.7rem;
}

.intro-start {
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 2.5rem;
} 

.home .content-wrapper {
  background: rgb(255 255 255);
}

/* ARTICLES -----------------------------------*/

.articles {
  background: black;
  Color: white; 
  background-size: cover;
  font-weight: 400;
}

.content-articles{
  font-size: 1.7rem;
}

.articles .content-wrapper {
  background: black;
  color: #b8b792;
}

.articles .content-wrapper a {
  color: gray;
}

.articles .content-wrapper a:hover {
  color: #4d4d3f;
  text-decoration: none;
}

.articles-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 70%; /* or any other percentage */
  margin: 0% 0 0% 10%; /* top right bottom left */
}

.reflections {
  display: flex;
  flex-direction: row;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 3rem;
} 

.reflections-article {
  display: flex;
  flex-direction: row;
  display: flow-root;
  margin: 30px 0;
}

/* .journey-item img {
  width: 25%;
  float: left;
  margin-right: 20px;
} */

.reflections-item {
  flex: 0 1 auto; /*flex-grow | flex-shrink | flex-basis */
  flex-wrap: wrap;
}

.reflections-item-back {
  font-size: 2.5rem;
  margin: -20% 0 10% 17%; /* top right bottom left */
}

.reflections-item-tlg {
  margin: 0 0 0 -30%; /* top right bottom left */
}

.reflections-item a {
  text-decoration: none;
}

.reflections-item a:hover {
  text-shadow: 1px 1px 1px gray;
}

.reflections-item-thought1 {
  margin: 30% 0 0 -60%; /* top right bottom left */
}

.reflections-item-thought2 {
  margin: 20% 0 0 -60%;
}

.reflections-item-thought3 {
  margin: 20% 0 0 -60%;
}

.refections-back {
  font-size: 2.5rem;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
}

/* MATERIALS -----------------------------------*/

.materials-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%; /* or any other percentage */
  margin: 2% 0 0% 22%; /* top right bottom left */
}

.materials {
  /*background: #e7e6c9;*/
  background: white;
  Color: black; 
  background-size: cover;
  font-weight: 400;
}

.materials h3 {
  font-size: 3rem;
  border-bottom: 2px dashed #b8b792;
}

.content-materials{
  font-size: 1.7rem;
}

.content-wrapper-materials-body {
  /*background: #e7e6c9;*/
  background: white;
  margin: 0 auto;
  max-width: 900px;
}

.content-wrapper-materials-body a {
  color: #32322f;
}

.materials .content-wrapper {
  /* background: #b8b792; */
  background-image: url("../images/background-tlg.jpg");
  background-position: 10%;
  color: black;
}

.materials .content-wrapper a {
  color: #32322f;
}

.materials .content-wrapper a:hover {
  color: gray;
  text-decoration: none;
}

.center3 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
}

.materials-header {
  display: flex;
  flex-direction: row;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 3rem;
  /* background-color: #282204; */
  background-image: url("../images/background-tlg.jpg");
  margin-top: 10px;
} 

.materials-header p {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.7rem;
  line-height: 1.3;
} 

.materials-header a {
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 2rem;
} 

.materials-header a {
  text-decoration: none;
}

.materials-header a:hover {
  text-shadow: 1px 1px 1px gray;
}

.materials-header-item {
  flex: 0 1 auto; /*flex-grow | flex-shrink | flex-basis */
  flex-wrap: wrap;
}

.materials-header-tlg {
  margin: 0 0 0 -25%; /* top right bottom left */
}

.materials-header-back {
  margin: -10% 0 15% 1%; /* top right bottom left */
}

.materials-items {
  display: flex;
  flex-direction: column;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 2.5rem;
} 

.materials-items-item a {
  text-decoration: none;
}

.materials-items-item a:hover {
  text-shadow: 1px 1px 1px gray;
}

.materials-items-item-prod1 {
  margin: 2% 0 0 0; /* top right bottom left */
}

.materials-items-item-prodn {
  margin: 1% 0 0 0; /* top right bottom left */
}

.materials-items-item-prodz {
  margin: 1% 0 5% 0; /* top right bottom left */
}

.materials-items-item-prodz-back {
  font-size: 2rem;
  margin: 1% 0 0% 0%; /* top right bottom left */
}

/* SCHIZO --------------------------------*/

.schizo {
  color: black;
  display: flex;
  flex-direction: row;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 2.5rem;
  /* background-color: #bbce7f; */
  /* background-color: #ded293; */
  background-image: url("../images/background-tlg.jpg");
  border-radius: 12px;
  margin-bottom: 15px;
  margin-top: -35px;
} 

.schizo-item {
  flex: 0 1 auto; /*flex-grow | flex-shrink | flex-basis */
  flex-wrap: wrap;
}

.schizo-item a {
  text-decoration: none;
}

.schizo-item a:hover {
  text-shadow: 1px 1px 1px rgb(9, 31, 15);
}

.schizo-item-fixed {
  flex: 0 0 auto; /*flex-grow | flex-shrink | flex-basis */
  flex-wrap: wrap;
}

.schizo-main {
  margin: 0 0 0 0;
}

.schizo-img {
  margin: 3% 0 0 0%; /* top right bottom left */
}

.schizo-thought1 {
  margin: 5% 0 0 15%; /* top right bottom left */
}

.schizo-thought2 {
  margin: 5% 0 0 75%; /* top right bottom left */
}

.schizo-thought1 a:hover {
  color: rgb(58, 46, 46);
}

.schizo-thought3 {
  margin: 15% 0 0 30%; /* top right bottom left */
}

.schizo-thought4 {
  margin: 5% 0 0 75%; /* top right bottom left */
}

.schizo-thought5 {
  margin: 10% 0 0 20%; /* top right bottom left */
}

.schizo-thought6 {
  margin: 5% 0 0 35%; /* top right bottom left */
}

.schizo-thought7 {
  margin: 5% 0 0 5%; /* top right bottom left */
}

.schizo-thought8 {
  margin: 10% 0 0 -20%; /* top right bottom left */
}

.schizo-thought9 {
  margin: -5% 0 0 45%; /* top right bottom left */
}

.schizo-thought10 {
  margin: 10% 0 0 10%; /* top right bottom left */
}

.schizo-thought11 {
  margin: 15% 0 0 -20%; /* top right bottom left */
}

/* JOURNEY --------------------------------*/

.journey-item {
  display: flow-root;
  margin: 30px 0;
}

.journey-item img {
  width: 25%;
  float: left;
  margin-right: 20px;
}

.journey-item-simple {
  display: flow-root;
  margin: 30px 0;
}

.journey-item-simple img {
  float: left;
  margin-right: 10px;
}


.download-link {
  position: fixed;
  top: 15px;
  right: 50px;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
}

.disclaimer-btn {
  background: #e0501c;
  color:  rgb(236, 226, 226);
  position: fixed;
  top: 50px;
  right: 20px;
  /*letter-spacing:*/
  font-size: 0.9rem;
}

.disclaimer-btn:hover {
  background: #7c0e0e;
  color:  rgb(255, 255, 255);
}

/* MULTICONTENT ---------------------------------*/

.multicontent-section {
  margin-bottom: 50px;

}

.multicontent-section h2 {
  border-bottom: 2px dashed #b8b792;
}

.multicontent header::before {
  background-color: white;
  background-size: cover;
  content: "";
  display: block;
  height: 10px;
}

.multicontent-index header::before {
  background-color: white;
  background-size: cover;
  content: "";
  display: block;
  height: 10px;
}

.multicontent header::after {
  background: url(../images/tlg-bg-banner-compressed-small.jpg) center top 15%;
  background-size: cover;
  content: "";
  display: block;
  height: 350px;
}

/* HEADER ---------------------------------*/

.tophead {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.tophead-item {
  margin-top: 20px;   
  font-weight: 300;
  font-style: normal;
  font-size: 1.4rem;
}

/* FOOTER ---------------------------------*/

footer {
  background: white;
  color: #574937;
}

.socials {
  list-style-type: none;
  padding: 0;
}

.socials li {
  display: inline-block;
}

.socials img {
  width: 32px;
}

.content-wrapper-tlg-footer {
  background: rgb(162, 173, 130);
  margin: 0 auto;
}

.content-wrapper-tlg-footer {
  background: rgb(162, 173, 130);
  color: #574937;
  margin: 0 auto;
}

.content-wrapper-tlg-footer-extra {
  color: #170e02;
  margin: 0 auto;
  font-family: "Caveat", cursive;
  font-weight: 600;
  font-style: normal;
  font-size: 2rem;
}

.content-wrapper-tlg-footer-black {
  background: rgb(162, 173, 130);
  color: gray;
  margin: 0 auto;
}

.content-wrapper-tlg-footer-tlgcolor {
  background: #363f15; 
  color: rgb(194, 191, 191);
  margin: 0 auto;
}

/* DISCLAIMER -----------------------------------*/

.disclaimer-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 90%; /* or any other percentage */
  margin: 10% 0 0% 22%; /* top right bottom left */
}

.disclaimer-center2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin: 15% 0% 0% 20%; /* top right bottom left */
}

.disclaimer {
  background: black; 
  color: #e7e6c9;
  background-size: cover;
  font-weight: 400;
}

.disclaimer h2 {
  font-size: 3rem;
  border-bottom: 2px dashed #000000;
}

.disclaimer-header {
  display: flex;
  flex-direction: row;
  font-family: "Caveat", cursive;
  font-weight: 700;
  font-style: normal;
  font-size: 3rem;
} 

.disclaimer-header p {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.7rem;
  line-height: 1.3;
} 

.disclaimer-header-item {
  flex: 0 1 auto; /*flex-grow | flex-shrink | flex-basis */
  flex-wrap: wrap;
}

.disclaimer-header-tlg {
  margin: 0 0 0 -30%; /* top right bottom left */
}

.content-wrapper-disclaimer-body {
  background: black;
  margin: 0 auto;
  max-width: 900px;
}

.content-wrapper-disclaimer-msg {
  color: black; 
  background: #e7e6c9;
  margin: 0 auto;
  max-width: 900px;
}

/* MEDIA QUERIES --------------------------*/
@media screen and (max-width: 700px) {
  h1 {
    font-size: 4.5rem;
  }
  
  h2 {
    font-size: 2.5rem;
  }
  
  h3 {
    font-size: 2rem;
  }

  .schizo {
    color: black;
    display: flex;
    flex-direction: row;
    font-family: "Caveat", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5rem;
    /* background-color: #bbce7f; */
    /* background-color: #ded293; */
    background-image: url("../images/background-tlg.jpg");
    border-radius: 12px;
    margin-bottom: 15px;
    margin-top: -35px;
  } 

  .materials h3 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 450px) {
  h1 {
    font-size: 2.5rem;
  }
  
  h2 {
    font-size: 2rem;
  }
  
  h3 {
    font-size: 2rem;
  }

  .schizo {
    color: black;
    display: flex;
    flex-direction: row;
    font-family: "Caveat", cursive;
    font-weight: 300;
    font-style: normal;
    font-size: 1rem;
    /* background-color: #bbce7f; */
    /* background-color: #ded293; */
    background-image: url("../images/background-tlg.jpg");
    border-radius: 12px;
    margin-bottom: 15px;
    margin-top: -35px;
  } 

  .materials h3 {
    font-size: 2rem;
  }
}

/* DROP DOWN MENU ---------------*/

/* Dropdown Button */
.dropbtn {
  background-color: white;
  padding-top: 20px;
  font-style: normal;
  font-size: 1.4rem;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  font-style: normal;
  font-size: 1.4rem;
  background-color: white;
  min-width: 160px;
  border: 1px solid #b8b792;
  border-radius: 4px;
  box-shadow: 0px 8px 16px 2px rgba(0,0,0,0.1);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #deddb6;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the dropdown button when the dropdown content is shown
.dropdown:hover .dropbtn {
  background-color: #000000;
}*/

.dropbtn a {
  text-decoration: none;
}
